NetSecL 2.6 with QEMU

Mar 01, 2010

NetSecL, a Slackware-based Linux distro with a special eye to security, is now available in version 2.6.

Among the new features of the NetSecL release is the QEMU virtualization software, delivered as version 0.10.2. The Bulgarian developer team also prepared an easy integration with VMware. Also new are server software packages in the srv section, such as bind, lighttpd, MySQL and vsftpd.

NetSecL is compiled with Stack Smashing Protection in GCC. The Least Privilege patches from PAX are applied. The distro includes security diagnosis software such as Nmap, Nessus, Ettercap and Metasploit.

Further details are on the NetSecL homepage. ISO images for release 2.6 are on numerous mirrors for free download.

Related content

comments powered by Disqus

Issue 162/2014

Buy this issue as a PDF

Digital Issue: Price $9.99
(incl. VAT)

News

njobs Europe
What:
Where:
Country:
Njobs Netherlands Njobs Deutschland Njobs United Kingdom Njobs Italia Njobs France Njobs Espana Njobs Poland
Njobs Austria Njobs Denmark Njobs Belgium Njobs Czech Republic Njobs Mexico Njobs India Njobs Colombia